    html {
	    scroll-behavior: smooth;
	}
	body::-webkit-scrollbar-track {
		-webkit-box-shadow: inset 5 5 0px rgba(255,255,255,1);
		box-shadow: inset 5 5 0px rgba(255,255,255,1);
		border-radius: 0px;
		background: lightgray;
	}
	body::-webkit-scrollbar-thumb {
		background:orange;
		/*background: #3A3B3C;*/
		/*background: linear-gradient(#e04f17, #ff9600);*/
		border-radius: 0px;
		webkit-box-shadow: inset 0 0 7px rgba(0,0,0,1);
		cursor: pointer;
	}
	body::-webkit-scrollbar {
		width: 8px;
		background-color: gray;
		box-shadow: 0px;
	}
	body {
    font-family: "Abel", sans-serif;
    font-weight: 400;
    font-style: normal;
    position: relative;
    padding: 0;
    margin: 0;
}
.main-logo {
    height: 65px;
}
/* PRELOADER */
.preloader{
    width: 100vw;
    height: 100vh;
    text-align: center;
    display: inline-block;
    vertical-align: top;
    background: white;
    position: fixed;
    z-index: 10000;
    box-shadow: inset 0 0 50px darkgray;
    transition: all 0.2s;
    opacity: 1;
}
.content_pk {
    position: relative;
    top: calc(50% - 60px)
}
.loader-circle {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 120px;
  height: 120px;
  border-radius: 50%;
  box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.1);
  margin-left: -60px;
  margin-top: -60px;
}
.loader-line-mask {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 60px;
  height: 120px;
  margin-left: -60px;
  margin-top: -60px;
  overflow: hidden;
  transform-origin: 60px 60px;
  -webkit-mask-image: -webkit-linear-gradient(top, #ffa600, rgba(0, 0, 0, 0));
  animation: rotate 1.2s infinite linear;
}
.loader-line-mask .loader-line {
  width: 120px;
  height: 120px;
  border-radius: 50%;
  box-shadow: inset 0 0 0 1px #ffa706;
}
@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes fade {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0.25;
  }
}
@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.inf {
	position: absolute;
    bottom: 150px;
}
.selections {
	border-radius: 5px;
}
/* HAMBURGER-MENU*/
			#hamburger-menu {
				height: 25px;
				width: 25px;
				display: none;
				align-items: center;
				top: 50%;
				transform: translateY(-50%);
				position: absolute;
				right: 30px;
				transition: 0.1s;
			}
			#hamburger-menu:hover {
				cursor: pointer;
			}
			.btn15 {
				position: absolute;
				transition-duration: 0.5s;
			}
			.btn15.open .icon {
				transition-duration: 0.5s;
				background: transparent;
			}
			.btn15 .icon {
				transition-duration: 0.5s;
				height: 4px;
				width: 30px;
				top: 25px;
				background-color: #FF9307;
				border-radius: 4px;
				left: 15px;
			}
			.btn15.open .icon:before {
				transform: rotateZ(45deg) scaleX(1.25) translate(6.5px, 6.5px);
				background-color: black;
				top: -10px !important;
			}
			.btn15 .icon:before {
				transition-duration: 0.5s;
				position: absolute;
				width: 30px;
				height: 4px;
				background-color: #FF9307;
				content: "";
				top: -10px;
				border-radius: 4px;
				transition: 0.4s linear(0 0%, 0 1.8%, 0.01 3.6%, 0.03 6.35%, 0.07 9.1%, 0.13 11.4%, 0.19 13.4%, 0.27 15%, 0.34 16.1%, 0.54 18.35%, 0.66 20.6%, 0.72 22.4%, 0.77 24.6%, 0.81 27.3%, 0.85 30.4%, 0.88 35.1%, 0.92 40.6%, 0.94 47.2%, 0.96 55%, 0.98 64%, 0.99 74.4%, 1 86.4%, 1 100%);
			}			
			.btn15.open .icon:after {
				transform: rotateZ(-45deg) scaleX(1.25) translate(6px, -6px);
				background-color: black;
				top: 10px !important;
			}
			.btn15 .icon:after {
				transition-duration: 0.5s;
				position: absolute;
				width: 30px;
				height: 4px;
				background-color: #FF9307;
				content: "";
				top: 10px;
				border-radius: 4px;
				transition: 0.4s linear(0 0%, 0 1.8%, 0.01 3.6%, 0.03 6.35%, 0.07 9.1%, 0.13 11.4%, 0.19 13.4%, 0.27 15%, 0.34 16.1%, 0.54 18.35%, 0.66 20.6%, 0.72 22.4%, 0.77 24.6%, 0.81 27.3%, 0.85 30.4%, 0.88 35.1%, 0.92 40.6%, 0.94 47.2%, 0.96 55%, 0.98 64%, 0.99 74.4%, 1 86.4%, 1 100%);
			}
.mobile-nav {
				display: none;
				background: white;
				transition: all 0.25s ease-out;
				opacity: 0;
				visibility: 0;
			}


.body-wrapper {
    margin: 0px auto;
    max-width: 1250px;
    padding: 0px 20px;
}
header {
	background:white;
	border-bottom: 1px solid #d2d2d2;
	margin: 0px;
    padding: 12px 0px;
	position: fixed;
    width: calc(100% - 0px);
	display: flex;
	justify-content: center;
	z-index: 100;
}
footer {
    padding: 20px 0px;
    border-top: 2px solid #FFE9CD;
}
.header-button {
    border-radius: 25px;
    background: #FF9307;
    padding: 11px 25px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: center;
    transition: 0.2s;
    /*box-shadow: 0px 3px 3px rgba(0,0,0,0.5);*/
}

.lang-div-fr {
    display: flex;
}

.flowers-div {
    position: absolute;
    z-index: -1;
    height: 100%;
    display: flex;
    flex-direction: column;
    gap: 0px;
    width: 100%;
    overflow: hidden;
	opacity: 0.8;
}
.flowers-right img, .flower-left img {
    width: 980px;
}
.flower-left {
    display: flex;
    justify-content: flex-start;
}

.flower-right {
    display: flex;
    justify-content: flex-end;
}
.footer-nav {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    width: 100%;
}


#menu-1-wrap, #menu-2-wrap {
    position: relative;
    width: 160px;
}
#menu-1, #menu-2 {
    padding: 20px;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    position: absolute;
    width: calc(100% - 40px);
    background: #ffe2bd;
    z-index: 10;
    top: calc(100% + 15px);
    opacity: 0;
    transition: 0.2s;
	gap: 8px;
}
#menu-1 a, #menu-2 a {
    text-decoration: none;
    color: #4b4b4b;
}
#menu-1 a:hover, #menu-2 a:hover {
    color: black;
}

#menu-1-trigger, #menu-2-trigger {
    cursor: pointer;
    z-index: 12;
    position: relative;
}
#menu-1-trigger:hover ~ #menu-1 {
    cursor: pointer;
    opacity: 1;
    top: calc(100% + 0px);
}

#menu-2-trigger:hover ~ #menu-2 {
    cursor: pointer;
    opacity: 1;
    top: calc(100% + 0px);
}

#menu-1:hover {
    opacity: 1;
    top: calc(100% + 0px);
}

#menu-2:hover {
    opacity: 1;
    top: calc(100% + 0px);
}


@media (max-width: 800px) {
	#hamburger-menu {
		display: flex;
	}
	.mobile-nav {
		display: none;
		position: fixed;
		width: 100vw;
		top: 90px;
		height: calc(100lvh - 140px);
		z-index: 1000;
		flex-direction: column;
		align-items: center;
		gap: 30px;
    	padding-top: 50px;
		border-right: 1px solid #e04f17;
	}
	.mobile-nav a {
		color: black;
		text-decoration: none;
	}
    .s7-w {
        align-items: center !important;
        flex-direction: column !important;
        gap: 20px;
        text-align: center;
    }
    .section-wrap {
        padding: 50px 20px;
    }
	.mob-no {
		display: none !important;
	}
}

@media (max-width: 580px)
{
    .footer-nav {
        flex-direction: column;
        align-items: center;
    }
    .aic {
        align-items: center !important;
    }
	.nom-mail {
		flex-direction: column !important;
		gap: 10px !important;
	}
}